body #chatBox {
	position: fixed;
	bottom: 0px;
	width: 260px;
	z-index: 1000;
	height: 75vh;
	min-width: 260px;
	max-width: 260px;
	overflow: hidden;
	margin-bottom: 0;
	box-shadow: 0px 0px 20px rgb(0 0 0 / 33%);
	display: BLOCK;
	padding: 0 !important;
	border-radius: 0 !important;
	right: 0;
	background-color: #D3ECF7;
}
body #chatBox .row {
	margin-right: 0;
	margin-left: 0;
}

/* chatBox Heading */

body #chatBox .panel-heading {
	font-family: "Open Sans Condensed", "Open Sans", sans-serif;
	font-size: 17px;
	font-weight: bold;
	font-stretch: condensed;
	font-style: normal;
	line-height: normal;
	letter-spacing: normal;
	color: #ffffff;
	padding: 10px 18px 9px 15px;
	background-color: #c0167b;
	border-top-left-radius: 4px;
	border-bottom-left-radius: 4px;
	border-top-right-radius: 0;
	border-bottom-right-radius: 0;
	border-color: #c0167b;
}
body #chatBox .panel-heading .container {
	padding: 0 !important;
}
body #chatBox .panel-heading .container .panel-title {
	margin-top: 3px;
}
body #chatBox .panel-heading .container .btn#openChatBox {
	background-color: rgba(0,0,0,0);
	padding: 0 5px;
	font-weight: bold;
}
body #chatBox .panel-heading .container .btn#closeChatBox {
	background-color: rgba(0,0,0,0);
	padding: 0 5px;
	font-weight: bold;
}
body #chatBox .panel-heading .container .btn#closeChatBox:hover {
	color: black;
}
body #chatBox .panel-heading .container .btn#closeChatBox img,
body #chatBox .panel-heading .container .btn#openChatBox img {
	width: 14px;
	min-width: 14px;
	height: auto;
	display: inline-block;
	transform: rotate(180deg);
}

/* chatBox Body */

body #chatBox .panel-body {
	margin: 0;
	padding: 11px 6px 11px 3px;
	opacity: 0.7;
	background-color: #c1e5f4;
}
body #chatBox .panel-body .container {
	padding: 0 !important;
}
body #chatBox .chat-box {
	padding-top: 0 !important;
	width: auto;
	background-size: auto !important;
	background-position-y: center !important;
	background-image: none;
	height: calc(75vh - 100px) !important;
	padding-bottom: 42px;
}

/* Bubbles and bubble content */

body #chatBox .chat-box .bubble {
	position: relative;
	margin: 0 24px -14px 11px;
	padding: 8px 4px 0 10px;
	border-radius: 4px;
	border-color: #a8dcec;
	box-shadow: 0 0 1px 0 rgba(0, 0, 0, 0.45);
	background-color: #a8d0ec;
	font-family: 'OpenSans', sans-serif;
	font-size: 12px;
	font-weight: normal;
	font-stretch: normal;
	font-style: normal;
	line-height: 1.42;
	letter-spacing: normal;
	color: #000000;
}
body #chatBox .chat-box .bubble:after {
	position: relative;
	border-color: transparent #A8D0EC;
	border-width: 8px 8px 8px 0;
	left: -36px;
	bottom: 16px;
    margin-top: auto;
    top: auto;
    margin-bottom: -8px;
}
body #chatBox .chat-box .customer.bubble {
	margin-right: 11px;
    background-color: #ffffff;
    border-color: #ffffff;
}
body #chatBox .chat-box .customer.bubble:after {
	content: '';
	position: relative;
	z-index: 1;
	border-style: solid;
	border-color: transparent white;
	border-width: 8px 0 8px 8px;
	left: 69px;
	bottom: 16px;
    margin-top: auto;
    top: auto;
    margin-bottom: -8px;
}
body #chatBox .chat-box .bubble button.option {
	color: white;
	background-image: linear-gradient(white, white);
	border-top: 1px solid white;
	background-color: rgb(0 98 194 / 40%);
	font-weight: bold;
	border: 1px solid white !important;
	border-radius: 4px;
	margin-bottom: 8px;
	margin-top: 8px;
	transition: none;
}
body #chatBox .chat-box .bubble button.option:first-child {
    border-top-left-radius: 4px;
    border-top-right-radius: 4px;
}
body #chatBox .chat-box .bubble button.option:last-child {
    border-bottom-left-radius: 4px;
    border-bottom-right-radius: 4px;
}
body #chatBox .chat-box .bubble button.option:hover {
	color: black !important;
}
body #chatBox iframe,
body #chatBox video {
	width: 182px !important;
	height: calc((182px / 16) * 9) !important;
}

/* Text Input Area */

body #chat-box .row#textInputArea {
	margin: 4px 0 0 11px !important;
	z-index: 100;
	padding: 0;
	border-radius: 4px;
	box-shadow: 0 0 2px 0 rgba(0, 0, 0, 0.2);
	background-color: #ffffff;
	bottom: 10px;
	max-width: none !important;
    width: 224px !important;
}
body #chatBox .form-group {
	margin-bottom: 0;
	border-bottom: 10px solid white;
	width: 224px;
	border-bottom: none;
}
body #chatBox .form-control {
	border-color: white;
	color: black;
	padding: 10px 7px 7px 10px;
	font-size: 12px;
	width: 192px;
    display: inline-block;
}
body button#chatBoxSendText {
	padding: 7px 7px 7px 3px;
	background-color: white;
	border: 0;
}
body button#chatBoxSendText div {
	border: 2px solid #c0167b;
	border-radius: 50%;
	background-color: white;
	width: 20px;
	height: 20px;
	padding: 2px;
    line-height: 0;
}
body button#chatBoxSendText div .fa-share {
	color: #c0167b;
	font-size: 12px;
}
body #chatBox .form-group.focus .form-control,
body #chatBox .form-control:focus,
body #chatBox .form-group.focus .select2-search input[type='text'],
body #chatBox .select2-search input[type='text']:focus {
	border-color: white !important;
}

/* Media Queries */

@media only screen and (max-width: 972px) {
	body #chatBox .panel-body .container {
	  padding: 0 !important;
	}
	body #chatBox .container div#chat-box {
	    width: 260px;
	    padding-left: 0 !important;
	    padding-right: 0 !important;
	}
	body #chatBox .panel-heading .col-xs-10, body #chatBox .panel-heading .col-xs-2 {
		padding-left: 0 !important;
	    padding-right: 0 !important;
	}
	body #chat-box #textInputArea {
		z-index: 100;
	}
	body #chatBox #textInputArea div.form-group {
	    margin-right: auto !important;
	}
}

@media only screen and (min-width: 973px) {
	body #chatBox .panel-heading .text-right {
		padding-right: 0;
	}
	body #chatBox .panel-title {
		padding-left: 0;
		line-height: 1.25;
	}
}